The History of New York State covers from Colonial America to 2006. For recent events see New York.
 see also History of New York City
 1 Bibliography
1.1 Surveys
1.2 Pre 1820
1.3 1820-1920
1.4 1920-present
 1.1 Surveys 1.2 Pre 1820 1.3 1820-1920 1.4 1920-present  Blond, Becca, and China Williams. Lonely Planet New York State (2004) excerpt and online search from Amazon.com, a guide book.  Eisenstadt, Peter, Laura-Eve Moss, and Carole F. Huxley, eds. The Encyclopedia Of New York State (2005) 1900 pages of articles by experts. The best starting point.  Ellis, David M., James A. Frost, Harold C. Syrett, and Harry J. Carman. A History of New York State. (2nd ed. 1967).  Ellis, David M., James A. Frost, and William B. Fink. New York: The Empire State (4th ed. 1975)  Flick, Alexander C. (ed.). History of the State of New York. 10 vol, 1933–37  Galie, Peter J. Ordered Liberty: A Constitutional History of New York (1996) online edition  Hedrick, U.P. A History of Agriculture in the State of New York (1983)    Jackson, Kenneth T. ed, The Encyclopedia of New York City (1995)  Klein, Milton M., ed. The Empire State: A History of New York. (2001). the latest scholarly overview excerpts and online search from Amazon.com  Roberts, Ellis Henry. New York: The Planting and the Growth of the Empire State (1904), survey to 1900 online from books.google.com  Thompson, J. H. ed., The Geography of New York State (rev. ed. 1977)  Alexander, De Alva Stanwood, A Political History of the State of New York (1906) 4 vol; detailed narratibve history online Vol I 1774-1832  Becker, Carl Becker. The History of Political Parties in the Province of New York, 1760-1776. (1909). online edition online at books.google.com  Bonomi, Patricia U.  A Factious People: Politics and Society in Colonial New York. 1971. online edition  Brooks, Charles E. Frontier Settlement and Market Revolution: The Holland Land Purchase (1996) online edition  Countryman, Edward.  A People In Revolution: The American Revolution and Political Society in New York, 1760-1790. 1981.  DePauw,  Linda.  The Eleventh Pillar: New York State and the Federal Constitution. (1966).  Fox, Dixon Ryan. The Decline of the Aristocracy in the Politics of New York. (1919), a broad political history 1770-1830.  Gerlach, Don R. Philip Schuyler and the American Revolution in New York, 1733-1777 (1964) online edition  Hanyan, Craig, and  Mary L. Hanyan. De Witt Clinton and the Rise of the People's Men (1996) online edition  Jacobs, Jaap. New Netherland: A Dutch Colony in Seventeenth-Century America (2005) online edition  Kammen, Michael. Colonial New York: A History. 1975.  Kenney, Alice P. Stubborn for Liberty: The Dutch in New York. (1975).  Kim, Sung Bok, Landlord and Tennant in Colonial New York: Manorial Society 1664-1775 (1978)  McManus, Edgar J - A History of Negro Slavery in New York (1966)  Ritchie, Robert C. The Duke's Province: A Study of New York Politics and Society, 1664-1691 (1977) online edition  Spaulding, E. Wilder.  New York in the Critical Period, 1781-1789.  (1932).  Young, Alfred F.  The Democratic Republicans of New York: The Origins, 1763-1797. (1967), a view from the Left.  Alexander, De Alva Stanwood, A Political History of the State of New York (1906) 4 vol; detailed narrative history online Vol I 1774-1832, online Vol II 1833-1861 online Vol III 1861-1882  Bruegel, Martin. Farm, Shop, Landing: The Rise of a Market Society in the Hudson Valley, 1780-1860 (2002)   Cross, Whitney R. The Burned Over District: The Social and Intellectual History of Enthusiastic Religion in Western New York, 1800-1850 (1950)  Gosnell, Harold F. Boss Platt and His New York Machine: A Study of the Political Leadership of Thomas C. Platt, Theodore Roosevelt, and Others (1924) online edition   Huston, Reeve. Land and Freedom: Rural Society, Popular Protest, and Party Politics in Antebellum New York (2000) online edition  Kaminski, John P. George Clinton: Yeoman Politician of the New Republic (1993)  McCurdy, Charles W. The Anti-Rent Era in New York Law and Politics, 1839-1865 (2001) online edition  Niven, John. Martin Van Buren: The Romantic Age of American Politics (1983)  Shaw, Ronald E. Erie Water West: A History of the Erie Canal, 1792-1854. (University of Kentucky Press, 1966)   Van Dusen, Glyndon, William Henry Seward (1967)  Yellowitz, Irwin. Labor and the Progressive Movement in New York State, 1897-1916. [1965]. online edition  Bellush, Bernard; Franklin D. Roosevelt as Governor of New York (1955) online  Brown, Phil. In the Catskills: A Century of Jewish Experience in "The Mountains"  (2002) online edition  Connery, Robert H. and Gerald Benjamin. Governing New York State: The Rockefeller Years, (1974) online.   Davis Kenneth S. FDR: The New York Years, 1928-1933. 1979.   Doig, Jameson W. Empire on the Hudson: Entrepreneurial Vision and Political Power at the Port of New York Authority (2000) online edition  Galie, Peter J.; Ordered Liberty: A Constitutional History of New York (1996)  Gallagher, Jay. The Politics of Decline, A Chronicle of New York's Descent and What You Can Do To Save Your State (2005), conservative critique  Hartzwell, Karl Drew The Empire State at War: World War II (1949) online edition  Ingalls, Robert P. Herbert H. Lehman and New York's Little New Deal (1975) online edition  Liebschutz, Sarah F., Robert W. Bailey, Jeffrey M. Stonecash, Joseph F. Zimmerman, and Jane Shapiro Zacek; New York Politics & Government: Competition and Compassion (1998) textbook online  McClelland, Peter D., and Alan L. Magdovitz, Crisis in the Making: The Political Economy of New York State since 1945 (1981)  McElvaine Robert S. Mario Cuomo: A Biography. 1988.  Marlin, George J. Squandered Opportunities: New York's Pataki Years (2006) by Conservative party activist  Moscow Warren. Politics in the Empire State. 1948.   Munger Frank J., and Ralph A. Straitz. New York Politics. 1960.   Mumpower,Jeryl L., and Warren F. Ilchman, New York State in the Year 2000 (1988)  New York State Writers' Program; New York: A Guide to the Empire State (1940) famous guidebook by WPA online  Pecorella, Robert F., and Jeffrey M. Stonecash. Governing New York State (2006) excerpt and online search from Amazon.com  Slayton, Robert A. Empire Statesman: The Rise and Redemption of Al Smith (2001) excerpts and online search from Amazon.com  Smith, Richard Norton. Thomas E. Dewey and His Times. 1982,  Spitzer, Robert J. The Right to Life Movement and Third Party Politics (1987) online edition   Stonecash, Jeffrey M., John K. White, and Peter W. Colby, eds., Governing New York State (1994)  Thompson, John Henry. The Geography of New York State (1977)    Ward, Robert B. New York State Government (2nd ed 2006), 512pp   Zeller, Belle; Pressure Politics in New York: A Study of Group Representation before the Legislature (1937) online United States History New York Create account Log in Page talk page Read View source View history Main Page Recent changes New Pages Random page Statistics What links here Related changes Special pages Printable version Permanent link Page information  This page was last modified on 9 April 2019, at 08:58. This page has been accessed 4,217 times. Privacy policy About Conservapedia Disclaimers Mobile view 
 History of New York State History of New York State Contents Bibliography Navigation menu Surveys Pre 1820 1820-1920 1920-present Personal tools Namespaces Variants Views More 
Search
 Popular Links donate Edit Console 
